@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 인사말 */
.ws_content_wrap {background-image:url('../../../img/page/greet.png');background-position:top right;background-size:auto;background-repeat:no-repeat}
.ws_content_wrap .es_greet_title {display:block;margin-bottom:40px;color:#000;font-weight:normal;font-size:2.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_greet_title .bs_point {font-weight:bold;font-size:1.2em}
.ws_content_wrap .es_greet_area {font-size:1.4em;line-height:2em;letter-spacing:-0.5px;word-break:keep-all}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap {padding-top:90% !important;background-size:contain}
	.ws_content_wrap .es_greet_title {font-size:2em}
	.ws_content_wrap .es_greet_area  {font-size:1.2em}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_content_wrap {padding-top:400px;background-position:top center}
}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}